<!DOCTYPE html>
<html>

<head>
    <!--
      JavaScript 6th Edition
      Chapter 1
      Hands-on Project 1-1

      Author: Daniel Findlay
      Date:January 31, 2019

      Filename: index.htm
   -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Hands-on Project 1-1</title>
    <link rel="stylesheet" href="styles.css" />
    <script src="modernizr.custom.05819.js"></script>
</head>

<body>
    <header>
        <h1>
         Hands-on Project 1-1
      </h1>
    </header>
    <article>
        <h2>Financial Planning Tips</h2>
        <script>
        //create ordered list
        document.write("<ol>");
        document.write("<li>Reduce spending on non-necessities.</li>");
        document.write("<li>Use extra money to pay off debt, starting with the highest-interest credit card.</li>");
        document.write("<li>Continue paying off your debts until you are debt free.</li>");
        document.write("<li>Put a fixed percent of your pay aside in savings everyday.</li>");
        document.write("</ol>");
        </script>
    </article>
</body>

</html>